<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>creation post</title>
</head>

<body>
    <nav>
        <a href="./accueil.html">Accueil</a>
        <a href="./modif_supp_post.html">Modification et suppression des postes</a>
        <a href="./creation_post.html">Creation de postes</a>
    </nav>
    <h1>créer des postes</h1>

    <div class="creation">
        <form action="/validation/creation" id="creation" method="post" >
            <label for="pseudo">Pseudo</label>
            <input type="text" name="pseudo" id="pseudo"><br>

            <label for="mdp">Mot de passe</label>
            <input type="password" name="mdp" id="mdp" value="">

            <label for="titre">Titre</label>
            <input type="text" name="titre" id="titre" maxlength="120"><br>

            <label for="post">Votre post</label>
            <textarea name="post" id="post" cols="136" rows="10" value=""></textarea><br><br>

            <input id="btn" type="submit" value="Poster">
        </form>
    </div>
</body>
<script src="jquery.js"></script>
<script src="./app/creation.js"></script>

</html>